parameters:
	yarrrml-parser -i map-parameters.yaml -o map-parameters.rml.ttl
	java -jar ../../continuous-casting/rmlmapper-5.0.0-r362-all.jar -m map-parameters.rml.ttl -o classes-parameters.ttl -s turtle
